BlackArmor NAS: MacOS 10.7


Explanation of errors that may occur before a BlackArmor NAS firmware update in MacOS 10.7 Lion.

MacOS 10.7 (Lion) was publicly released on July 20, 2011.

This update has some new requirements in order to use AFP (Apple File Protocol) and ATM (Apple Time Machine). BlackArmor NAS units require updated firmware to be compatible.
The error you may experience may be similar to:

  • The version of the server you are trying to connect to is not supported. Please contact your system administrator to resolve the problem.
    Or
  • The network backup disk does not support the required AFP features. Open Time Machine preferences to select a different backup disk.

Please see our downloads page to update your BlackArmor NAS unit's firmware.

For troubleshooting Apple Time Machine with BlackArmor NAS, please see Document ID: 218011.





Subscribe

Language


Did this article answer your question?


How could we make this article more helpful?